Krytyczne dziury w Photoshopie

adobe_photoshop_cs4_box_0.png
Wysoce krytyczne dziury występują w Adobe Photoshop CS4. Dają one atakującemu zdalny dostęp do systemu ofiary.

Błędy występują podczas przetwarzania plików .asl, .abr i .grd. We wszystkich przypadkach napastnik może podsunąć ofierze odpowiednio spreparowany plik i doprowadzić do awarii podsystemu pamięci. Pozwoli mu to na wykonanie dowolnego kodu.

Błędy występują w wersjach Photoshopa CS4 wcześniejszych od 11.0.2

Źródło: www.arcabit.pl

Odpowiedz

Plain text

  • Znaczniki HTML niedozwolone.
  • Adresy internetowe są automatycznie zamieniane w odnośniki, które można kliknąć.
  • Znaki końca linii i akapitu dodawane są automatycznie.
Realizacja: SIPLEX Studio